extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper.mt-20.mt-md-0
    .container-fluid.mb-50.mb-xl-150
      +breadcrumbs({
        links: ['Партнерам']
      })
      .row
        .col-xxl-12.col-xl-16.mx-auto
          .px-xl-80
            h1.text-center.mb-30.mb-xl-50 Партнерам
            .mb-20.mb-xl-40
              p.h3 Мы приглашаем в свою команду партнеров, разделяющих нашу политику и нашу миссию — приносить здоровье с помощью качественных и экологически чистых продуктов питания в каждый дом. Выстраивая отношения с партнерами, мы принимаем на себя долю ответственности за успех вашего бизнеса, но и от вас ожидаем честной командной работы. Именно в этом, в искренней заинтересованности приносить пользу конечному потребителю,  в нацеленности на достижение общего успеха, мы видим рецепт стабильного и эффективного сотрудничества.
      .row
        .col-xxl-4.col-xl-5.col-md-8.mx-auto
          +file
      .row
        .col-xxl-8.col-xl-11.mx-auto
          +form({
            title: 'Связаться с нами'
          })
  +footer
